LinkedIn Accounts / REST API
Get inmail balance
Get InMail credit balance for a LinkedIn account.
GET /api/mcp/linkedin/inmail-balanceDeterministic operationParameters
workspaceIdOptional · string- Optional workspace ID or slug. Required when this credential can access multiple workspaces and no workspace was configured on the client.
accountIdRequired · string- See the input schema for this field.
curl -X GET "https://app.pipeline.help/api/mcp/linkedin/inmail-balance?accountId=00000000-0000-4000-8000-000000000000" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"properties": {
"workspaceId": {
"type": "string",
"minLength": 1,
"description": "Optional workspace ID or slug. Required when this credential can access multiple workspaces and no workspace was configured on the client."
},
"accountId": {
"type": "string"
}
},
"required": [
"accountId"
]
}